# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = hplip
pkgbase = hplip
xdata = pkgtype=pkg
pkgver = 1:3.24.4-3.parabola1
pkgdesc = Drivers for HP DeskJet, OfficeJet, Photosmart, Business Inkjet and some LaserJet
url = https://hplipopensource.com
builddate = 1735311192
packager = David P. <megver83@parabola.nu>
size = 40238227
arch = armv7h
license = GPL-2.0-or-later
license = MIT
license = BSD-3-Clause-HP
license = IJG
license = GPL-2.0-only
license = LGPL-2.1-or-later
license = BSD-2-Clause
license = LicenseRef-hplip
license = python-ldap
backup = etc/hp/hplip.conf
backup = etc/sane.d/dll.d/hpaio
depend = python-dbus
depend = python-distro
depend = ghostscript
depend = net-snmp
depend = foomatic-db-engine
depend = python-gobject
depend = libjpeg-turbo
depend = dbus
depend = gcc-libs
depend = avahi
depend = python
depend = xdg-utils
depend = zlib
depend = libcups
depend = glibc
depend = sh
optdepend = cups: for printing support
optdepend = sane: for scanner support
optdepend = python-pillow: for commandline scanning support
optdepend = python-reportlab: for pdf output in hp-scan
optdepend = rpcbind: for network support
optdepend = python-pyqt5: for running GUI and hp-toolbox
optdepend = libusb: for advanced usb support
optdepend = wget: for network support
makedepend = python-pyqt5
makedepend = sane
makedepend = rpcbind
makedepend = cups
makedepend = libusb
makedepend = python-setuptools
